/* CSS Document */

@import url(navi.css);
@import url(common.css);

.dot {
	width:100%;
	background:url(../img/dot_left.png) no-repeat left fixed;
}

.dot2 {
	width:100%;
	background:url(../img/dot_right.png) no-repeat right fixed;
}

.dot3 {
	width:100%;
	background:url(../img/dotg.png) no-repeat right fixed #f9f9f9;
	margin:0 auto;
}

/*---------------happyvoice-------------------------*/



#yama {
	width:1000px;
	margin:0 auto;
}

	#yamal {
		width:347px;
		float:left;
		padding:24px 0 0 0;
	}
	
	#yamar {
		width:550px;
		float:right;
		padding:57px 0 0 0;
	}
	
	#yamar h1 {
		width:386px;
		height:112px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/happyvoice/st1.png) no-repeat;
		margin:0 0 20px 0;
	}
	
	#yamar p {
		margin:0;
		padding:0;
	}

@media screen and (max-width: 640px) {


.dot {
	width:100%;
	background-size:70%;
}

.dot2 {
	width:100%;
	background-size:70%;
}

.dot3 {
	background-image:none;
}



#yama {
	width:90%;
	margin:0 auto;
}

	#yamal {
		width:80%;
		float:none;
		margin:0 auto;
	}
	
	#yamal img {
		width:100%;
		height:auto;
	}
	
	#yamar {
		width:100%;
		padding:30px 0 0 0;
		float:none;
	}
	
	#yamar h1 {
		width:100%;
		height:90px;
		background-size:contain;
		margin:0 0 20px 0;
	}
	
	#yamar p {
		font-size:0.9em;
	}	
	
}


#happy1 {
	width:100%;
	background:url(../img/happyvoice/back2.png) no-repeat right #F5F5F5;
	padding:30px 0;
}
#happy2 {
	width:100%;
	background:#F5F5F5;
	padding:30px 0;
}
	.m1000 {
		width:1000px;
		margin:0 auto;
		background:url(../img/happyvoice/maru.png) no-repeat left top;
	}
	
	.bm1000 {
		width:1000px;
		margin:0 auto;
		padding:30px 0;
		background:url(../img/happyvoice/maru2.png) no-repeat left top;
	}
	
	.num {
		width:171px;
		float:left;
		padding:54px 0 0 0;
	}
	
	.txt {
		width:780px;
		float:right;
		padding:30px 0 10px 0;
	}
	
	.txt h2 {
		font-size:2em;
		font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
		margin:0;
		padding:0 0 20px 0;
	}
	
	.txt p {
		margin:0;
		padding:0 0 10px 0;
	}
	

#ch {
	width:100%;
	padding:50px 0;
}

	#ch h2 {
		width:428px;
		height:103px;
		margin:0 auto 20px auto;
		background:url(../img/happyvoice/st2.png) no-repeat;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
	}
	
	#ch .waku {
		width:776px;
		margin:0 auto;
		background-color:#ffffff;
		border:1px solid #d6d6d6;
		-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
	}
	
	#ch  dl {
		width:650px;
		margin:40px auto;
		border-bottom:1px dotted #d6d6d6;
	}

	#ch dt {
		float:left;  
		width:100px;  
		padding:10px 0 10px 5px;  
		clear:both;
		border-top:1px dotted #d6d6d6;
	}

	#ch dd {  
		margin-left:105px;  
		padding:10px 0 10px 5px;
		text-align:left;
		border-top:1px dotted #d6d6d6;
	}

@media screen and (max-width: 640px) {
	
#happy1 {
	width:100%;
	background-size:80%;
	background-position:top right;
}
#happy2 {
	width:100%;
	background:#F5F5F5;
	padding:30px 0;
}
	.m1000 {
		width:90%;
		margin:0 auto;
		background:none;
		padding:10px 0;
	}
	
	.bm1000 {
		width:90%;
		margin:0 auto;
		padding:10px 0;
		background:none;
	}
	
	.num {
		width:100%;
		float:none;
		padding:10px 0 0 0;
		text-align:center;
	}

	
	.txt {
		width:100%;
		float:none;
		padding:10px 0 0 0;
	}
	
	.txt h2 {
		font-size:1.4em;
		font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
		margin:0;
		padding:0 0 20px 0;
	}
	
	.txt p {
		font-size:0.9em;
		margin:0;
		padding:0 0 10px 0;
	}
	

#ch {
	width:100%;
	padding:50px 0;
}

	#ch h2 {
		width:100%;
		height:80px;
		margin:0 auto 20px auto;
		background-size:contain;
		background-position:center top;
	}
	
	#ch .waku {
		width:90%;
		margin:0 auto;
	}
	
	#ch  dl {
		width:90%;
		margin:20px auto;
		border-bottom:1px dotted #d6d6d6;
	}

	#ch dt {
		float:none;  
		width:100%;  
		padding:10px 0 10px 5px;  
		clear:both;
		border-top:1px dotted #d6d6d6;
		background-color:#f6f6f6;
	}

	#ch dd {  
		margin-left:0;  
		padding:10px 0 10px 5px;
		text-align:left;
		border-top:none;
	}
	
}


/*------------------lesson-------------------------------*/


#llist {
	padding:30px 0 0 0;
}

	#llist h1 {
		width:432px;
		height:68px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/lesson/st1.png) no-repeat;
		margin:0 auto 30px auto;
	}
	
	
	/*--実績用---*/
	#llist h1#jisseki {
		width:auto;
		height:auto;
		line-height: 100%;
		text-indent:0;
		white-space:pre-wrap;
		background:none;
		margin:30px auto;
		text-align: center;
		font-weight: normal;
		font-size: 36px;
	}
	
	
	
	#llist p {
		margin:0;
		padding:0 0 60px 0;
		text-align:center;
	}
	
	#lwaku {
		width:100%;
		max-width:1000px;
		margin:0 auto;
	}
	
		
	
	/*--実績用---*/
	#lwaku.flex {
		display:flex;
		-js-display: flex;
		flex-direction:row;
		flex-wrap:wrap;
	}
	
	#lwaku .abox {
		width:23%;
		margin:20px 1%;
		float:left;
		border:2px solid #d6d6d6;
		background-color:#FFFFFF;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		box-sizing:border-box;
	}
	
	#lwaku .bbox {
		width:23%;
		margin:20px 1%;
		float:left;
		border:2px solid #E0C8CF;
		background-color:#FFFFFF;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		box-sizing:border-box;
	}
	
	#lwaku .cbox {
		width:23%;
		margin:20px 1%;
		float:left;
		border:2px solid #C4E4E6;
		background-color:#FFFFFF;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		box-sizing:border-box;
	}
	
	#lwaku .dbox {
		width:23%;
		margin:20px 1%;
		float:left;
		border:2px solid #FBE8CB;
		background-color:#FFFFFF;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		box-sizing:border-box;
	}
	
	
	
	/*--実績のハコ---*/
	#lwaku.flex .box {
		width:31.3333%;
		margin:20px 1%;
		background-color:#FFFFFF;
		box-sizing:border-box;
		-moz-box-shadow:2px 2px 5px rgba(0,0,0,0.2);
		-webkit-box-shadow:2px 2px 5px rgba(0,0,0,0.2);
		box-shadow:2px 2px 5px rgba(0,0,0,0.2);
		padding-bottom: 10px;
		transition: 0.5s;
	}
	
	#lwaku.flex .box:hover {
		background-color: #d6d6d6;
	}
	
	#lwaku.flex .box .img {
		width: 100%;
		height: 200px;
		overflow: hidden;
	}
	
		#lwaku.flex .box a {text-decoration: none;}
		#lwaku.flex .box .img img {
			width: 100%;
			height: 200px;
			object-fit: cover;
			transition: 0.5s;
		}
		
		#lwaku.flex .box .img img:hover {
			transform: scale(1.2);
		}
	
		#lwaku.flex iframe {
			width: 100%;
			height: auto;
		}
	
		#lwaku h2 {
			margin:0;
			padding:20px 20px 10px 20px;
			border-bottom:1px dotted #d6d6d6;
			font-size:1.1em;
			font-weight: 500;
		}
		
		#lwaku h2 a {display:block; text-decoration:none;}
		#lwaku h2 a:hover {text-decoration:underline;}
		
		#lwaku h2#ah2 {background-color:#f6f6f6;}
		#lwaku h2#bh2 {background-color:#F8EDED;}
		#lwaku h2#ch2 {background-color:#F4F8FB;}
		#lwaku h2#dh2 {background-color:#FEF7ED;}
		
		#lwaku p {
			margin:0;
			padding:10px 20px 10px 20px;
			text-align:left;
		}
@media screen and (max-width: 640px) {
	
#llist {
	padding:30px 0 0 0;
}

	#llist h1 {
		width:90%;
		height:50px;
		background-size:contain;
		background-position:center top;
		margin:0 auto 30px auto;
	}
	
	#llist p {
		margin:0 5%;
		padding:0 0 20px 0;
		text-align:left;
	}
	
	#lwaku {
		width:90%;
	}
	
	/*--実績のハコ---*/
	#lwaku.flex .box {
		width:98%;
	}	
	
	#lwaku .abox,
	#lwaku .bbox,
	#lwaku .cbox,
	#lwaku .dbox {
		width:100%;
		margin:20px 0;
		float:none;
	}
	

	
	
		#lwaku h2 {
			margin:0;
			padding:20px 20px 10px 20px;
			border-bottom:1px dotted #d6d6d6;
			font-size:1.1em;
		}
		
		
		#lwaku p {
			margin:0;
			padding:10px 20px 20px 20px;
			text-align:left;
		}	
	
	
}


#lesson {
	padding:30px 0 0 0;
}

	#lesson h1 {
		width:432px;
		height:68px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/lesson/st1.png) no-repeat;
		margin:0 auto 30px auto;
	}
	
	#lesson h2 {
		width:312px;
		height:68px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		margin:0 auto 30px auto;
	}
	
	#lesson h2#st2 {background:url(../img/lesson/st2.png) no-repeat;}
	#lesson h2#st3 {background:url(../img/lesson/st3.png) no-repeat;}
	#lesson h2#st4 {background:url(../img/lesson/st4.png) no-repeat;}
	
#lsn1500 {
	width:100%;
	max-width:1040px;
	margin:0 auto;
}
	
#lesson .box1 {width:49.5%; float:left; overflow:hidden; background-color:#F5F5F5; text-align:center; padding:44px 0 0 0; margin-bottom:10px;}
#lesson .box2 {width:49.5%; float:right; overflow:hidden; background-color:#E0C8CF; text-align:center; padding:44px 0 0 0; margin-bottom:10px;}
#lesson .box3 {width:49.5%; float:left; overflow:hidden; background-color:#C4E4E6; text-align:center; padding:44px 0 0 0; margin-bottom:10px;}
#lesson .box4 {width:49.5%; float:right; overflow:hidden; background-color:#FBE8CB; text-align:center; padding:44px 0 0 0; margin-bottom:10px;}



#lesson .box img {
	max-width:100%;
	height:auto;
}


#lsnw {
	width:1000px;
	margin:0 auto;
}

	#lsnw .left {
		width:229px;
		float:left;
		padding:30px 0 0 0;
	}
	
	#lsnw .right {
		width:700px;
		float:right;
		padding:50px 0;
	}
	
	#lsnw .right h2 {
		font-size:2em;
		font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
		margin:0;
		padding:0 0 20px 0;
	}
	
	
	#lsnw .right p {
		margin:0;
		padding:0 0 10px 0;
	}
	
#lmenu {
	width:1000px;
	padding:40px 0;
	margin:0 auto;
}

	#lmenu .box {
		width:24.5%;
		float:left;
		padding:0 0 30px 0;
		border-right:1px dotted #CCCCCC;
		box-sizing:border-box;
	}
	
	#lmenu .boxr {
		width:24.5%;
		float:left;
		box-sizing:border-box;
	}
	
	#lmenu h2 {
		font-size:1.2em;
		padding:20px;
	}
	
	#lmenu h2 a {text-decoration:none;}
	#lmenu h2 a:hover {color:#9B3855; text-decoration:underline;}
	
	#lmenu p {
		margin:0;
		padding:5px 20px;
	}

@media screen and (max-width: 640px) {
	
#lesson {
	padding:30px 0 0 0;
}

	#lesson h1 {
		width:100%;
		height:50px;
		background-size:contain;
		background-position:center top;
		margin:0 auto 20px auto;
	}
	
#lsn1500 {
	width:100%;
	max-width:640px;
	margin:0 auto;
}
	
	
#lesson .box1 {width:49.99%; overflow:hidden; background-color:#F5F5F5; text-align:center; padding:10px 0 0 0; margin:0;}
#lesson .box2 {width:49.99%; overflow:hidden; background-color:#E0C8CF; text-align:center; padding:10px 0 0 0; margin:0;}
#lesson .box3 {width:49.99%; overflow:hidden; background-color:#C4E4E6; text-align:center; padding:10px 0 0 0; margin:0;}
#lesson .box4 {width:49.99%; overflow:hidden; background-color:#FBE8CB; text-align:center; padding:10px 0 0 0; margin:0;}



#lesson .box1 img,
#lesson .box2 img,
#lesson .box3 img,
#lesson .box4 img {
	width:90%;
	height:auto;
}


#lsnw {
	width:100%;
	margin:0 auto;
}

	#lsnw .left {
		display:none;
	}

	
	#lsnw .right {
		width:80%;
		float:none;
		margin:20px auto;
		padding:30px 5%;
		border:1px solid #d6d6d6;
		background-color:#FFFFFF;
	}
	
	#lsnw .right h2 {
		font-size:1.4em;
		font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
		margin:0;
		padding:0 0 20px 0;
	}
	
	
	#lsnw .right p {
		font-size:0.9em;
		margin:0;
		padding:0 0 10px 0;
	}
	
#lmenu {
	width:100%;
	padding:40px 0;
	margin:0 auto;
}

	#lmenu .box {
		width:100%;
		float:none;
		border-right:none;
		box-sizing:border-box;
	}
	
	#lmenu .boxr {
		width:100%;
		float:none;
		box-sizing:border-box;
	}
	
	#lmenu h2 {
		font-size:1.2em;
		padding:20px;
	}
	
	#lmenu p {
		margin:0;
		padding:5px 20px;
	}

	
}


/*-------------MC--------------------------------------------------*/

#mc {
	padding:80px 0 0 0;
}

	#mc h1 {
		width:695px;
		height:86px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/mc/st1.png) no-repeat;
		margin:0 auto 30px auto;
	}
	
	#mc p {
		margin:0;
		padding:0 0 60px 0;
		text-align:center;
	}


#mc1 {
	padding:50px 0;
	width:1005px;
	margin:0 auto;
}

	#mc1 h1 {
		font-size:1.6em;
		font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
		margin:0;
		padding:0 0 40px 0;
		text-align:center;
	}
	
	
	#mc1 .bwaku {
		width:1005px;
		margin:0 auto;
	}
	
	#mc1 .bwaku .box {
		width:230px;
		float:left;
		margin:10px;
	}
	
	#mc1 .bwaku .box h2 {
		padding:5px 10px;
		margin:0;
		font-size:1em;
	}
	
	#mc1 .bwaku .box p {
		margin:0 10px;
		padding:0;
	}
	
	

#mc2 {
	padding:50px 0;
	width:1005px;
	margin:0 auto;
}

	#mc2 h1 {
		width:274px;
		height:51px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/mc/st2.png) no-repeat;
		margin:0 auto 30px auto;
	}


	#mc2 .waku {
		width:1000px;
		margin:0 auto;
	}
	
	#mc2 .waku .box {
		width:234px;
		height:144px;
		margin:8px;
		float:left;
	}
	
		#mc2 .waku .box.n1 {background:url(../img/mc/m1.png) no-repeat;}
		#mc2 .waku .box.n2 {background:url(../img/mc/m2.png) no-repeat;}
		#mc2 .waku .box.n3 {background:url(../img/mc/m3.png) no-repeat;}
		#mc2 .waku .box.n4 {background:url(../img/mc/m4.png) no-repeat;}
		#mc2 .waku .box.n5 {background:url(../img/mc/m5.png) no-repeat;}
		#mc2 .waku .box.n6 {background:url(../img/mc/m6.png) no-repeat;}
		#mc2 .waku .box.n7 {background:url(../img/mc/m7.png) no-repeat;}
		
	#mc2 .waku .box p {
		margin:0;
		padding:70px 0 20px 30px;
	}
	
#clov {
	width:100%;
	background-color:#f6f6f6;
}

	#clovin {
		width:1000px;
		background:url(../img/mc/clov.png) no-repeat right bottom;
		padding:50px 0;
		margin:0 auto;
	}
	
	#clovin h3 {
		width:328px;
		height:80px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/mc/st3.png) no-repeat;
		margin:0 auto 30px auto;
	}
	
	#clovin p {
		width:700px;
		margin:0 auto;
	}
	
	
	#koe {
		width:1000px;
		padding:50px 0;
		margin:0 auto;
	}
	
	#koe h1 {
		width:250px;
		height:51px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/mc/st4.png) no-repeat;
		margin:0 auto 30px auto;
	}
	
	#koe .bb {
		width:700px;
		margin:10px auto;
		padding:20px;
		border:1px solid #d6d6d6;
		background-color:#FFFFFF;
	
	}
	
	#koe .bb h2 {
		font-size:1em;
		padding:0;
		margin:0;
	}
	
	#koe .bb p {
		margin:0;
		padding:0;
	}
	
	

@media screen and (max-width: 640px) {
	
#mc {
	padding:30px 0 0 0;
}

	#mc h1 {
		width:100%;
		height:110px;
		background:url(../img/mc/st1s.png) no-repeat;
		background-size:contain;
		background-position:center top;
		margin:0 auto 30px auto;
	}
	
	#mc p {
		margin:0 5%;
		padding:0 0 60px 0;
		text-align:left;
	}
	
	#mc p br {display:none;}

#mc1 {
	padding:40px 0;
	width:100%;
	margin:0 auto;
}

	#mc1 h1 {
		font-size:1.4em;
		margin:0 5%;
		padding:0 0 30px 0;
		text-align:center;
	}
	
	
	#mc1 .bwaku {
		width:100%;
		margin:0 auto;
	}
	
	#mc1 .bwaku .box {
		width:90%;
		float:none;
		margin:10px auto;
		background-color:#FFFFFF;
		padding:5px;
		box-sizing:border-box;
	}
	
	#mc1 .bwaku .box img {
		max-width:50%;
		height:auto;
		float:left;
		margin:0 20px 0 0;
	}
	
	#mc1 .bwaku .box h2 {
		padding:5px 10px;
		margin:0;
		font-size:1em;
	}
	
	#mc1 .bwaku .box p {
		margin:0 10px;
		padding:0;
	}
	
	

#mc2 {
	padding:50px 0;
	width:100%;
	margin:0 auto;
}

	#mc2 h1 {
		width:100%;
		height:45px;
		background-size:contain;
		background-position:center top;
		margin:0 auto 30px auto;
	}


	#mc2 .waku {
		width:100%;
		margin:0 auto;
	}
	
	#mc2 .waku .box {
		width:90%;
		height:auto;
		margin:8px 5%;
	}
	
		#mc2 .waku .box.n1,
		#mc2 .waku .box.n2,
		#mc2 .waku .box.n3,
		#mc2 .waku .box.n4,
		#mc2 .waku .box.n5,
		#mc2 .waku .box.n6,
		#mc2 .waku .box.n7 {background-size:contain;
		}
		
	#mc2 .waku .box p {
		margin:0;
		padding:50px 0 20px 30px;
	}
	
#clov {
	width:100%;
	background-color:#f6f6f6;
}

	#clovin {
		width:100%;
		background-size:40%;
		padding:50px 0 100px 0;
		margin:0 auto;
	}
	
	#clovin h3 {
		width:100%;
		height:60px;
		background-size:contain;
		background-position:center top;
		margin:0 auto 30px auto;
	}
	
	#clovin p {
		width:90%;
		margin:0 auto;
	}
	
	
	#koe {
		width:100%;
		padding:50px 0;
		margin:0 auto;
	}
	
	#koe h1 {
		width:100%;
		height:45px;
		background-size:contain;
		background-position:center top;
		margin:0 auto 30px auto;
	}
	
	#koe .bb {
		width:90%;
		margin:10px auto;
		padding:10px;
	
	}
	
	#koe .bb h2 {
		font-size:1em;
		padding:0;
		margin:0;
	}
	
	#koe .bb p {
		margin:0;
		padding:0;
	}
	
		
}





/*-------------event pr--------------------------------------------------*/

#ep {
	padding:80px 0 0 0;
	background:url(../img/event/mic.png) no-repeat right bottom;
}

	#ep h1 {
		width:695px;
		height:86px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/event/st1.png) no-repeat;
		margin:0 auto 30px auto;
	}
	
	#ep p {
		margin:0;
		padding:0 0 60px 0;
		text-align:center;
	}
	
#cp {
	width:1000px;
	margin:0 auto;
	padding:50px 0;
}

	#cpl {
		width:477px;
		float:left;
	}
	
	#cprr {
		width:460px;
		float:right;
		padding:10px 0 0 0;
	}
	
	#cprr h2 {
		font-size:1.6em;
		font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
		margin:0;
		padding:0 0 30px 0;
		text-align:left;
	}
	
	#cprr p {
		margin:0;
		padding:0;
	}


#ji {
	width:800px;
	margin:0 auto;
	padding:40px 0;
}

	#ji h1 {
		width:319px;
		height:44px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/event/st2.png) no-repeat;
		margin:0 auto 30px auto;
	}
	
	#ji p {
		margin:0;
		padding:5px 5px 5px 20px;
		background:url(../img/event/maru.png) no-repeat left;
	}
	

@media screen and (max-width: 640px) {
	

#ep {
	padding:50px 0 0 0;
	background-size:60%;
}

	#ep h1 {
		width:90%;
		height:60px;
		background-size:contain;
		background-position: center top;
		margin:0 auto 30px auto;
	}
	
	#ep p {
		margin:0 5%;
		padding:0 0 60px 0;
		text-align:left;
	}
	
#cp {
	width:100%;
	margin:0 auto;
	padding:30px 0;
}

	#cpl {
		width:100%;
		float:none;
		text-align:center;
		padding:0 0 20px 0;
	}
	
	#cpl img {
		max-width:90%;
		height:auto;
	}
	
	#cprr {
		width:90%;
		float:none;
		margin:0 auto;
		padding:10px 0 0 0;
	}
	
	#cprr h2 {
		font-size:1.6em;
		font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
		margin:0;
		padding:0 0 30px 0;
		text-align:left;
	}
	
	#cprr p {
		margin:0;
		padding:0;
	}


#ji {
	width:90%;
	margin:0 auto;
	padding:30px 0;
}

	#ji h1 {
		width:100%;
		height:35px;
		background-size:contain;
		background-position:center top;
		margin:0 auto 30px auto;
	}
	
	#ji p {
		margin:0;
		padding:5px 5px 5px 20px;
		background:url(../img/event/maru.png) no-repeat left;
	}
		
}



/*-------------staff--------------------------------------------------*/

#staff {
	padding:80px 0 0 0;
}

	#staff h1#sst {
		width:458px;
		height:79px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/staff/st11.png) no-repeat;
		margin:0 auto 30px auto;
	}
	

#staffin {
	width:1100px;
	margin:0 auto;
}

	#staffin .box {
		width:460px;
		float:left;
		margin:20px;
		padding:20px;
		-webkit-box-shadow: 0px 0px 3px #ccc;
		-moz-box-shadow: 0px 0px 3px #ccc;
		box-shadow: 0px 0px 3px #ccc;	
		background:url(../img/staff/bar.png) no-repeat left top #FFFFFF;
	}
	
	#staff .boxl {
		width:200px;
		height:246px;
		float:left;
	}
	
	#staff .boxl a {
		width:200px;
		height:246px;
		display:block;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
	}
	
	#staff .boxr {
		width:230px;
		float:right;
		padding:10px 0 0 0;
	}
	
	#staff .boxr h2 {
		font-size:1.6em;
		font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
		margin:0;
		font-weight:normal;
		line-height:180%;
		padding:0 0 10px 0;
		text-align:left;
	}
	
	#staff .boxr h2 a {text-decoration:none;}
	#staff .boxr h2 a:hover {text-decoration:underline;}
	
	#staff .boxr p {
		margin:0;
		padding:0 0 10px 0;
	}

@media screen and (max-width: 640px) {
	
#staff {
	padding:30px 0 0 0;
}

	#staff h1#sst {
		width:80%;
		height:55px;
		background-size:contain;
		background-position:center top;
		margin:0 auto 30px auto;
	}
	

#staffin {
	width:100%;
	margin:0 auto;
}

	#staffin .box {
		width:90%;
		float:none;
		margin:20px 5%;
		padding:20px;
		box-sizing:border-box;
		background:none;
		background-color:#FFFFFF;
		border-top:3px solid #9B3855;
	}
	
	#staff .boxl {
		width:70%;
		height:200px;
		float:none;
		background-size:contain;
		margin:0 auto;
	}
	
	#staff .boxr {
		width:100%;
		float:none;
		padding:20px 0 20px 0;
	}
	
	#staff .boxr h2 {
		font-size:1.6em;
		font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
		margin:0;
		padding:0 0 10px 0;
		text-align:left;
	}
	
	#staff .boxr p {
		margin:0;
		padding:0 0 10px 0;
	}
	
}

/*----詳細画面--------------*/

	#staffabout {
		width:866px;
		margin:40px auto;
		padding:40px;
		-webkit-box-shadow: 0px 0px 3px #ccc;
		-moz-box-shadow: 0px 0px 3px #ccc;
		box-shadow: 0px 0px 3px #ccc;	
		background:url(../img/staff/bar.png) no-repeat left top #FFFFFF;
	}
	
		#aboutr {
			width:222px;
			float:right;
		}
		
			#aboutr img {
				width:100%;
				height:auto;
			}
			
			#aboutr h3 {
				font-family: 'Satisfy', cursive;
				font-size:1.4em;
				font-weight:normal;
				margin:0;
				padding:10px 5px;
				color:#9B3855;
			}
			
			#aboutr p {
				margin:0;
				padding:10px 5px;
			}
		
		#aboutl {
			width:520px;
			float:left;
			padding:20px 0 0 20px;
		}
		
			#aboutl h1 {
				font-size:2em;
				font-weight:normal;
				margin:0;
				padding:0 0 10px 0;
				font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
				border-bottom:1px solid #d6d6d6;
			}
			
			#aboutl p.ktg {
				font-size:1.2em;
				padding:0;
				font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
			}
			
			#aboutl p.pr {
				font-size:1em;
				padding:20px 0;
				margin:0;
			}
			
			#aboutl .ji {
				background-color:#FAF9F5;
				padding:10px 15px;
			}
			
			#aboutl .ji p {
				padding:0 0 0 15px;
				margin:0;
				background:url(../img/staff/maru.png) no-repeat left;
			}
		
@media screen and (max-width: 640px) {
	
	#staffabout {
		width:80%;
		margin:40px auto;
		padding:20px 5%;
		background:none;
		border-top:3px solid #9B3855;
	}
	
		#aboutr {
			width:100%;
			float:none;
			margin:0 auto;
			text-align:center;
		}
		
			#aboutr img {
				width:70%;
				height:auto;
			}
			
			#aboutr h3 {
				text-align:left;
			}
			
			#aboutr p {
				margin:0;
				padding:10px 5px;
				text-align:left;
			}
		
		#aboutl {
			width:100%;
			float:none;
			padding:20px 0;
		}
		
			#aboutl h1 {
				font-size:1.6em;
				padding:0 0 10px 0;
			}
			
			#aboutl p.ktg {
				font-size:1em;
			}
			
			#aboutl p.pr {
				font-size:1em;
				padding:20px 0;
				margin:0;
			}
			
			#aboutl .ji {
				background-color:#ffffff;
				padding:10px 0;
			}
			
			#aboutl .ji p {
				padding:3px 0;
				margin:0;
				background:none;
				border-bottom:1px dotted #CCCCCC;
				color:#9B3855;
			}
			
	
}
			
	







/*-------------contact--------------------------------------------------*/

#contact {
	padding:80px 0 0 0;
}

	#contact h1 {
		width:495px;
		height:78px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/contact/st1.png) no-repeat;
		margin:0 auto 30px auto;
	}
	

	#contact .waku {
		width:886px;
		margin:20px auto;
		padding:20px;
		-webkit-box-shadow: 0px 0px 3px #ccc;
		-moz-box-shadow: 0px 0px 3px #ccc;
		box-shadow: 0px 0px 3px #ccc;	
		cursor:pointer;
		border-top:5px solid #9B3855;
		background-color:#FFFFFF;
	}
	
	#contact .waku p {
		margin:0;
		padding:20px 10% 0 10%;
	}
	
	#contact .waku p.big {
		margin:0;
		padding:20px 10% 0 10%;
		font-size:1.3em;
	}
	
	
	#contact  dl {
		width:80%;
		margin:40px auto 20px auto;
	}
	
	#contact  dt {
		float:left;  
		width:220px;  
		padding:5px 0 5px 0;  
		border-top:1px dotted #999999;
		clear:both;
	}

	#contact  dd {  
		margin-left:220px;  
		padding:5px 0 5px 5px;
		border-top:1px dotted #999999;
		text-align:left;
	}

@media screen and (max-width: 640px) {
	
#contact {
	padding:30px 0 0 0;
}

	#contact h1 {
		width:80%;
		height:55px;
		background-size:contain;
		background-position:center top;
		margin:0 auto 30px auto;
	}
	

	#contact .waku {
		width:90%;
		margin:20px auto;
		padding:20px 0;
		box-sizing:border-box;
	}
	#contact  dl {
		width:90%;
		margin:40px auto 20px auto;
	}
	
	#contact  dt {
		float:none;  
		width:100%;  
		padding:5px 0 5px 0;  
		border-top:1px dotted #999999;
		clear:both;
	}

	#contact  dd {  
		margin-left:0;  
		padding:5px 0 5px 0;
		border-top:none;
		text-align:left;
	}	
}


/*--------------レッスン詳細画面-------------------------------------*/

#lid {
	width:1000px;
	margin:0 auto;
}

	#lidl {
		width:240px;
		float:left;
		padding:20px 0 0 0;
	}
	
		#lidl h2 {
		border-left: 6px solid #9B3855;
		padding: 2px 10px;
		border-bottom: 1px #cccccc dotted;
		margin: 20px 0 30px 0;
		font-size: 1.1em;
		font-weight: 500;
/*			padding:5px 10px;
			margin:0 0 2px 0;
			display:block;
			background-color:#9B3855;
			color:#FFFFFF;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;
			font-weight:bold;
			font-size:1em;*/
		}
		
		#lidl h2 a {
			text-decoration:none;
		}
		
		#lidl h2 a:hover {
			text-decoration:underline;
		}
		
		#lidl p {
			margin:0;
			padding:0;
			line-height:130%;
		}
		
		#lidl p a {
			padding:15px;
			margin:0 0 10px 0;
			display:block;
			text-decoration:none;
		}
		
		#lidl p a span {
			display: block;
			padding: 10px 0 0 0;
			margin: 10px 0 0 0;
			border-top: 1px dotted #333333;
		}
		#lidl p a:hover {
			color:#9B3855;
		}
		
		#lidl p a.slc {
			padding:15px;
			margin:0 0 2px 0;
			display:block;
			background-color:#f6f6f6;
		}
	
	#lidr {
		width:698px;
		float:right;
		padding:30px 0 0 0;
	}
	
		#lidr #twaku {
			padding:40px 30px 30px 30px;
			background-color:#f9f9f9;
			font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;
			font-weight: 500;
		}
		
			#lidr #twaku h1 {
				font-size:2em;
				margin:0;
				padding:0 0 15px 0;
				line-height:120%;
				font-weight:normal;
			}
			
			#lidr #twaku p {
				margin:0;
				padding:0;
				font-size:1.1em;
			}
			
		
		#lidr p.d1 {
			padding:20px 30px;
			margin:0;
		}
		
		#lidr h2 {
			color:#9B3855;
			font-size:23px;
			margin:0;
			padding:30px 30px 20px 30px;
			font-weight: 500;
		}
		
		#lidr h3 {
			color:#9B3855;
			font-size:23px;
			margin:0;
			padding:30px 30px 20px 0px;
			font-weight: 500;
		}
		

		#lidr img.tmain {
			width:100%;
			height:auto;
			margin:0;
		}
		
		#lidr #pixwaku {
			padding:0 20px 20px 20px;
			border:1px solid #d6d6d6;
			margin:0 0 20px 0;
			clear:both;
		}
		
		#lidr #pixwaku img {
			height:120px;
			width:auto;
			margin:5px;
			border:2px solid #FFFFFF;
		}
		
				
		#lidr #map_canvas {
			width:100%;
			height:300px;
		}
		
		#lidr p strong {
			color:#9B3855;;
			font-size: 18px;
			font-weight: 500;
			border-top: 1px solid #d6d6d6;
			border-bottom: 1px solid #d6d6d6;
			display: block;
			padding: 10px 0px;
			margin: 30px 0 0px 0;
		}
	
		
		#lidr #pixwaku img:hover {border-color:#9B3855;}
		
		
@media screen and (max-width: 640px) {
	
#lid {
	width:100%;
	margin:0 auto;
}

	#lidl {
		width:90%;
		float:none;
		margin:0 auto;
		padding:20px 5%;
		background-color:#f6f6f6;
	}
	
		#lidl h2 {
			font-size:1em;
			margin:20px 0 10px 0;
			padding:5px 10px 5px 10px;
			background-color:#9E9E9E;
		}
		
		#lidl p {
			margin:0;
			padding:0;
		}
		
		#lidl p a {
			padding:3px 10px;
			margin:0 0 2px 0;
			display:block;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;
		}
		#lidl p a:hover {
			background-color:#f6f6f6;
		}
		
		#lidl p a.slc {
			padding:5px 10px;
			margin:0 0 2px 0;
			display:block;
			background-color:#f6f6f6;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;
			font-weight:bold;
		}
	
	#lidr {
		width:100%;
		float:none;
		padding:0;
	}
	
		#lidr #twaku {
			padding:20px 5% 20px 5%;
			background-color:#f9f9f9;
			-moz-border-radius:0px;
			-webkit-border-radius:0px;
			border-radius:0px;
		}
		
			#lidr #twaku h1 {
				font-size:1.2em;
				margin:0;
				padding:0 0 15px 0;
				font-weight:normal;
			}
			
			#lidr #twaku p {
				margin:0;
				padding:0;
				font-size:1em;
			}
			
		
		#lidr p.d1 {
			padding:20px 5%;
			font-size:0.9em;
			margin:0;
		}
		
		#lidr h2 {
			color:#9B3855;
			font-size:1.1em;
			margin:0;
			padding:20px 5% 10px 5%;
		}
		
		#lidr h3 {
			color:#9B3855;
			font-size:1em;
			margin:0;
			padding:20px 5% 10px 0px;
		}
		

		#lidr #pixwaku {
			padding:0 20px 20px 20px;
			border:none;
			background-color:#f6f6f6;
			margin:0 0 20px 0;
		}
		
		#lidr #pixwaku img {
			height:100px;
			width:auto;
			margin:5px;
			border:2px solid #FFFFFF;
		}
		
		
		.youtube {
			 position: relative;
 padding-bottom: 56.25%;
 padding-top: 30px;
 height: 0;
 overflow: hidden;
 margin-top: 20px;
 margin-bottom: 20px;
		}
		
		.youtube iframe {
			 position: absolute;
 			top: 0;
 			left: 0;
 			width: 100%;
 			height: 100%;
		}
	
		
		#lidr #pixwaku img:hover {border-color:#9B3855;}	
	
	
	
}